Projekte
Create a Project
POST
/api/v1/projectsErfordert einen API-Schlüssel der Organisation mit der Berechtigung „edit“. Geben Sie einen Idempotency-Key an, wenn Sie dieselbe Anfrage erneut versuchen.
Authorization
apiKey AuthorizationBearer <token>
In: header
Header Parameters
Idempotency-Key?string
Verwenden Sie denselben Wert nur dann erneut, wenn Sie dieselbe logische Operation wiederholen.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/projects" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "organizationId": "string", "name": "string", "description": "string", "archived": true, "createdBy": null, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}